# Uses of Enum Class
org.jmol.c.PAL

Packages that use PAL
Package
Description
org.jmol.c

## Uses of PAL in org.jmol.c

Subclasses with type arguments of type PAL in org.jmol.c
Modifier and Type
Class
Description
`enum`
`PAL`
Enum for animation mode.
Methods in org.jmol.c that return PAL
Modifier and Type
Method
Description
`static PAL`
PAL.`getPalette(String paletteName)`
`static PAL`
PAL.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PAL[]`
PAL.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.